Bug 190948 - gtk2-2.9.0-2 file dialog causes problems with applications
gtk2-2.9.0-2 file dialog causes problems with applications
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-06 21:31 EDT by Dennis Jacobfeuerborn
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.9.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-17 07:40:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
log written by Azureus (38.51 KB, text/plain)
2006-05-16 11:50 EDT, Dennis Jacobfeuerborn
no flags Details

  None (edit)
Description Dennis Jacobfeuerborn 2006-05-06 21:31:13 EDT
After upgrading to the following packages I see erratic behaviour in at least
two applications:

glib2-2.11.0-1
glib2-devel-2.11.0-1
gtk2-2.9.0-2
gtk2-devel-2.9.0-2
gtk2-engines-2.7.4-7
libgnomeui-2.15.1cvs20060505-2
libgnomeui-devel-2.15.1cvs20060505-2

The gtk file dialog in Firefox no longer remembers the last directory I saved a
file in and Azureus crashes as soon as it tries to display the gtk file dialog.
Reverting the packages to their respective versions from FC5 fixes these issues.
Comment 1 Matthias Clasen 2006-05-08 09:33:24 EDT
The last directory issue is a known bug. 
Can you provide a stacktrace for the crash ?
Comment 2 Dennis Jacobfeuerborn 2006-05-16 11:50:58 EDT
Created attachment 129212 [details]
log written by Azureus

This is the log Azureus writes to disk when it crashes.
Comment 3 Dennis Jacobfeuerborn 2006-05-17 07:40:52 EDT
Fixed with gtk2-2.9.1-1 in Rawhide.

Note You need to log in before you can comment on or make changes to this bug.